<?php
require 'config.php';
if(!isset($_POST['account'])){
    $_POST = $_GET;
}
$account = $_POST['account'];
$attach = $_POST['attach'];
$quid = $_POST['quid'];
//根据礼包计算出金额
$money = $libaoconfig[$attach][0];

//拼接账号，格式为：账号-分区ID
$splicing = $account."-".$quid;
//跳转到兑换平台支付页面
$url="http://www.37yz.com/game?id=".$quid."&account=".$splicing."&money=".$money;
header('Location:'.$url); 
?>